Bug 591910 - [abrt] crash in brasero-2.28.3-1.fc12: Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in brasero-2.28.3-1.fc12: Process /usr/bin/brasero was killed by...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: brasero
Version: 12
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:bbe041222faf3f32765c0dfade7...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-13 13:30 UTC by tipixx
Modified: 2010-12-03 14:44 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2010-12-03 14:44:50 UTC


Attachments (Terms of Use)
File: backtrace (38.24 KB, text/plain)
2010-05-13 13:31 UTC, tipixx
no flags Details

Description tipixx 2010-05-13 13:30:58 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: brasero
component: brasero
crash_function: brasero_data_project_node_to_uri
executable: /usr/bin/brasero
global_uuid: bbe041222faf3f32765c0dfade7ddf9ea1975fa8
kernel: 2.6.32.9-70.fc12.i686.PAE
package: brasero-2.28.3-1.fc12
rating: 3
reason: Process /usr/bin/brasero was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 tipixx 2010-05-13 13:31:14 UTC
Created attachment 413760 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 14:57:17 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2010-12-03 14:44:50 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.